Subject: Re: June 2014 salary slip
From: Praveen Kumar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Wed, 23 Jul 2014 22:24:17 +0530 (IST)

Dear ashish, 

I have never taken any leave so how cum it showing 1 leave and second how cum the total leaves I can take is still showing 2.5. 

Thanks & Regards, 
Praveen Kumar Singh 
LSM India 

----- Original Message ----- 
From: "Ashish Dabral" <[email-masked]> 
To: "Praveen Kumar" <[email-masked]> 
Sent: Wednesday, July 23, 2014 7:06:45 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: June 2014 salary slip 

Hello Praveen, 

Please collect your June 2014 salary slip which I left with guard and return the signed acknowledgment copy in the same envelope to him. 

Regards 
Ashish Dabral